Subject: Re: [Tigers] Hood scoops

From: michael king <[email-masked]>
Date: Fri, 23 Aug 2013 13:13:32 +1000

In New Zealand mal has rebuilt his tiger and added a large "buldge" in the
rear of the bonnet.. might be worth a look, he got it off a donor bonnet:

http://i141.photobucket.com/albums/r64/kiwimal/ST/e1dee0d3.jpg
http://i141.photobucket.com/albums/r64/kiwimal/ST/a818686d.jpg
http://i141.photobucket.com/albums/r64/kiwimal/ST/142bfeb2.jpg
http://i141.photobucket.com/albums/r64/kiwimal/ST/252fc582.jpg
http://i141.photobucket.com/albums/r64/kiwimal/ST/47787d67.jpg
http://i141.photobucket.com/albums/r64/kiwimal/ST/254d7c9b.jpg

On 23 August 2013 10:51, <[email-masked]> wrote:

> **
> *It's a clearance issue.  The air cleaner is about 16" wide so I need a
> scoop at least that wide.*
> *Mark*
>
>  In a message dated 8/22/2013 8:44:35 P.M. Eastern Daylight Time,
> [email-masked] writes:
>
>  Mark,
>
> when you say fit over the stock tiger air cleaner.. i'm a little
> confused... Is the stock cleaner touching the bonnet? If so it will touch
> the extremities before it touches the center of the bonnet where the hoods
> go... if you needed one to clear the "width" of the cleaner.. that would be
> a VERY WIDE scoop.
>
> is this a thing for looks.. or to solve a clearance issue?
>
>
> On 23 August 2013 01:16, <[email-masked]> wrote:
>
>> Looking for a metal hood scoop that will fit over the stock Tiger  air
>> cleaner.  There are plenty of plastic and fiberglass models, but having
>>  a hard
>> time finding one in metal. Any ideas?
>> Thanks, Mark L
>> _______________________________________________
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>
>>
>>
>
>
> --
> Regards
>
> Michael King
>
>

-- 
Regards

Michael King
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]